Subject: May wellheads
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 24 Apr 2000 06:16:00 -0700 (PDT)

David here is the other side of the coin.  These are meters that are not in 
the wellhead  portfolio  for May  but are on vances sheet.  Several of them 
are new meters and some were just not nomed in April.  Vance can you confirm 
that these are right for the Well head. Thanks

Brayton Operating                          989685                   # 
125807                                       242
Carrizo Oil GAS                                989830                  NEW 
METER
CD Resources                                 982677                   
#137858                                             1
Core Exploration                              986840                  
#133125                                      1200
EEX Corp.                                          985999                   
#229609                                      7923
EEX Corp.                                          986500                   
#229586                                      1778
El Sordo                                             986315                   
#229541                                        103
Engage                                              989789                   
no ticket in april
                                                              
985839                   #229490                                         598
                                                              
985848                   #229501                                         285
                                                              
985923                   #229532                                         671
                                                              
986801                   #229535                                        1157
EOG                                                    
983082                    #126336                                       7500
                                                              
988751                   #GULF ENERGY                      2027
Gas Solutions                                  989829                   
#247754                                        3000
Hat  Oil & Gas                                  986731                  
#137156                                            140
Helmerich & Payne                       989833                   new 
meter                                   10000
Hollimon                                            989831                   
#243604                                            500
MJG INC.                                           984179                   
#135714                                            976
Mueller Operating                           987260                   
#156247                                          4000 CPR report shows meter  
9769.
Petra Oloeum                                   985982                   
#138662                                            144
Petro Pro energy                            989619                   No april 
nom
Phillips Petroleum                          986673                   
#156258                                             838
Royal Production Co.                    985310                   
#138023                                            984
Sonara                                               986686                   
#133308                                               95
Swift                                                     
982630                   
#229575                                               21
TEMA                                                  984688                 
No april nom
Texas Nom, LP                               989656                   
#247087                                             500
Universal Petrol.Corp                   986411                   
#138665                                                99
Wilmar  Pipline                                986188                  
#136185                                                13